Subject: linux-next: please clean up the lightnvm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Jul 2016 14:22:51 +1000

Hi Matias,

I noticed that the commits in the lightnvm tree have been applied
to the block tree as a series of patches (i.e. effectively rebased).
Could you please remove all the duplicate patches from the lightnvm tree
(which I think is the whole tree, curretly) before they start causing
merge conflicts for me.

One way to do this would be to rebase your tree on top of the block tree.

-- 
Cheers,
Stephen Rothwell